2 tianmaxingkong cc tianmaxingkong_cc 于 2016.05.07 19:28 提问

项目包为什么要迁移啊

导包的时候出现了这个
These projects must be migrated to correctly function in this version of MyEclipse.

3个回答

Even_sneck
Even_sneck   2016.05.08 01:46

1、首先你的问题标题有问题
什么叫项目包为什么要迁移?迁移是你自己决定的
2、看你这错误表面来说,版本不对

CSDNXIAOD
CSDNXIAOD   2016.05.07 19:32

BeyondTrack 项目迁移了
tomcat 项目迁移到weblogic
把Eclipse项目迁移到AndroidStudio
----------------------biu~biu~biu~~~在下问答机器人小D,这是我依靠自己的聪明才智给出的答案,如果不正确,你来咬我啊!

handsomegod
handsomegod   2016.10.13 15:46

刚遇到这个问题,我是往myeclipse导入项目。修改编码方式解决。导入的项目是UTF-8编码,Myeclipse安装完后默认编码方式为GBK

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!